export default {
    geo: [
        {
            id: "tsk-530005",
            source: "tsk",
            source_id: "530005",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2020-02-19T15:37:22.000Z",
            location: {
                coordinates: [14.406528, 50.028584],
                type: "Point",
            },
            total_spot_number: 110,
            name: "Braník",
            category: "park_and_ride",
            parking_type: "park_and_ride",
            centroid: {
                coordinates: [14.406528, 50.028584],
                type: "Point",
            },
            active: true,
        },
        {
            id: "tsk-534001",
            source: "tsk",
            source_id: "534001",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2014-03-31T07:27:55.000Z",
            location: {
                coordinates: [14.597429, 50.0808],
                type: "Point",
            },
            total_spot_number: 92,
            name: "Běchovice",
            category: "park_and_ride",
            parking_type: "park_and_ride",
            centroid: {
                coordinates: [14.597429, 50.0808],
                type: "Point",
            },
            active: true,
        },
        {
            id: "tsk-534202",
            source: "tsk",
            source_id: "534202",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2021-04-21T19:18:05.000Z",
            location: {
                coordinates: [14.431474, 50.080696],
                type: "Point",
            },
            total_spot_number: 480,
            name: "Slovan",
            category: "park_paid_private",
            parking_type: "park_paid_private",
            centroid: {
                coordinates: [14.431474, 50.080696],
                type: "Point",
            },
            active: true,
        },
        {
            id: "tsk-534016",
            source: "tsk",
            source_id: "534016",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2021-04-22T13:57:25.000Z",
            location: {
                type: "MultiPolygon",
                coordinates: [
                    [
                        [
                            [14.5141528, 50.1263753],
                            [14.5142806, 50.1263791],
                            [14.5143534, 50.1263303],
                            [14.5155977, 50.1255363],
                            [14.51571, 50.1254698],
                            [14.5157043, 50.1252924],
                            [14.5156275, 50.125239],
                            [14.5155154, 50.1251642],
                            [14.5148861, 50.1251787],
                            [14.5147782, 50.1251808],
                            [14.5146675, 50.1251716],
                            [14.514178, 50.125182],
                            [14.5141095, 50.1251981],
                            [14.5139107, 50.1253264],
                            [14.5138847, 50.1253961],
                            [14.514007, 50.125475],
                            [14.5137564, 50.1256355],
                            [14.513732, 50.1257155],
                            [14.5137364, 50.1257827],
                            [14.5137615, 50.1258461],
                            [14.5141528, 50.1263753],
                        ],
                    ],
                ],
            },
            total_spot_number: 633,
            name: "Letňany",
            category: "park_and_ride",
            parking_type: "park_and_ride",
            centroid: {
                coordinates: [14.514741, 50.125168],
                type: "Point",
            },
            active: true,
        },
    ],
    measurements: [
        {
            source: "tsk",
            source_id: "530005",
            parking_id: "tsk-530005",
            available_spot_number: 0,
            occupied_spot_number: 110,
            total_spot_number: 110,
            date_modified: "2020-02-19T15:37:22.000Z",
        },
        {
            source: "tsk",
            source_id: "534001",
            parking_id: "tsk-534001",
            available_spot_number: 91,
            occupied_spot_number: 1,
            total_spot_number: 92,
            date_modified: "2014-03-31T07:27:55.000Z",
        },
        {
            source: "tsk",
            source_id: "534202",
            parking_id: "tsk-534202",
            available_spot_number: 82,
            occupied_spot_number: 398,
            total_spot_number: 480,
            date_modified: "2021-04-21T19:18:05.000Z",
        },
        {
            source: "tsk",
            source_id: "534016",
            parking_id: "tsk-534016",
            available_spot_number: 341,
            occupied_spot_number: 292,
            total_spot_number: 633,
            date_modified: "2021-04-22T13:57:25.000Z",
        },
    ],
    payments: [
        {
            parking_id: "tsk-534016",
            payment_web_url: "https://payment-url.cz?shortname=123",
            source: "tsk",
        },
    ],
};
